/* LINKS =============================================================================  */
/*
a {
font-family: 'Open Sans', sans serif;
color : #0060e7;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: underline 2px solid;
cursor: pointer;
font-weight: 600;
}

a:hover {
    color: #033c8b;
}

a:visited {
    color: #0060e7;
}*/


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* LAYOUT ============================================================================= */

html, body {height: 100%;}

* {
    margin: 0;
}

body {
    margin-top: 0px;
}

/* STRUCTURE */

#wrapper {
    margin-top: 0px;
    overflow: auto;

}

#content {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

/* HEADER */

#header {
    width: 100%;
    margin: 120px auto 20px auto;
    text-align: center;
}

#header h1 {
    text-align: center;
    font-family: 'Merriweather', serif;
    font-size: 3.875em;
    font-weight: 600;
    line-height: 1.25em;
}


/* NAVIGATION */

nav {
    width: 100%;
    margin: 20px auto 100px auto;
    text-align: center;
    color: #0b0b0c;
    font-family: 'Nunito', sans-serif;
    font-size: 1.125em;
    font-weight: 900;
    z-index: 100;
    position: fixed;
}

.table {
    display: table;   /* Allow the centering to work */
    margin: 0 auto 100px auto;
    text-align: center;
}

ul.topnav {
    list-style-type: none;
    overflow: hidden;
    margin: 0 auto 0 auto;
    text-align: center;
    width: auto;
    display: table;   /* Allow the centering to work */
}

ul.topnav li {
    float: left;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 10px;
    display: inline-block;
    text-align: center;
}

ul.topnav li:last-child {
    padding-right: 0px;
}

nav a {
    color: #0b0b0c;
    border-bottom: 2px solid #0b0b0c; 
    text-decoration: none;
}

/* INFO */

#info-wrapper {
    width: 100%;
    margin: 100px auto;
}

#info-headshot {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}

#info-body {
    width: 90%;
    margin: 60px auto 140px auto;
}

#info-body h1 {
    font-family: 'Merriweather', serif;
    font-size: 2.5em;
    font-weight: 700;
    margin: 0 0 40px 0;
    color: #191817;
    text-align: left;
}

#info-body p {
    font-family: 'Nunito', sans-serif;
    font-size: 1.5em;
    line-height: 1.75em;
    font-weight: 400;
    text-align: left;
    margin-bottom: 50px;
    color: #0b0b0c;
}

#info-body p a {
    color: #0b0b0c;
    text-decoration: none;
    border-bottom: solid #0b0b0c 2px;
    font-weight: 600;
}


/* PORTFOLIO FEATURES */


.feature-container {
    margin: 120px auto 0 auto;
    text-align: center;
    max-width: 960px;
}

.feature-item {
    margin: 20px 0;
}

.feature-image {
    text-align: left;
    width: 100%;
}

.feature-description {
    text-align: center;
    margin: 10px 0 80px 0;
}

.feature-description h1 {
    font-family: 'Merriweather', serif;
    font-size: 2.875em;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 8px; 
    padding-bottom: 5px;
    border-bottom: solid white 2px;
}

.feature-description h1 a {
    border-bottom: solid #0b0b0c 3px;
    padding-bottom: 1px;
    margin-bottom: 8px; 
    text-decoration: none;
    color: #0b0b0c;
}

.feature-description h2 {
    font-family: 'Nunito', sans-serif;
    font-size: 1.275em;
    font-weight: 900;
    line-height: 1.25em;
}

.feature-description p {
    font-family: 'Nunito', sans-serif;
    font-size: 1.275em;
    line-height: 1.25em;
    font-weight: 400;
}

/* SMALL LISTING */

#sm-listing-container {
    margin: 0px auto 0 auto;
    text-align: center;
    max-width: 960px;
    overflow: auto;
}

.sm-listing-4col-col {
    width: 100%;
}

.sm-listing-4col-col:last-child {
    padding-right: 0;
}

.sm-listing-4col-col img {
    width: 100%;
    margin: 0 0 10px 0;
}


.sm-listing-4col-col-description {
    text-align: center;
    margin: 10px 0 80px 0;
}

.sm-listing-4col-col h1 {
    font-family: 'Merriweather', serif;
    font-size: 2.875em;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 8px; 
    padding-bottom: 5px;
    border-bottom: solid white 2px;
}

.sm-listing-4col-col h1 a {
    border-bottom: solid #0b0b0c 3px;
    padding-bottom: 1px;
    margin-bottom: 8px; 
    text-decoration: none;
    color: #0b0b0c;
}

.sm-listing-4col-col h2 {
    font-family: 'Nunito', sans-serif;
    font-size: 1.275em;
    font-weight: 900;
    line-height: 1.25em;
}

.sm-listing-4col-col p {
    font-family: 'Nunito', sans-serif;
    font-size: 1.275em;
    line-height: 1.25em;
    font-weight: 400;
}

/* DETAIL */

.detail-wrapper {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.portfolio-piece-description {
    margin-bottom: 120px;
    margin-top: 20px;
}

.portfolio-piece-description h2 {
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
    font-size: 1.275em;
    margin-bottom: 10px;
    line-height: 1.25em;
}

.portfolio-piece-description h3 {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.275em;
    line-height: 1.25em;
    margin-bottom: 40px;
}

.portfolio-piece-description p {
    font-family: 'Merriweather', serif;
    font-size: 1.25em;
    line-height: 1.5em;
}

.portfolio-piece-content {
    width: auto;
    margin: 0 auto;
    text-align: center;
}

.portfolio-piece-content img {
    margin: 20px 0;
}

.portfolio-piece-content video {
    width: 100%;
    margin: 0 0 60px 0;
    text-align: left;
}

.portfolio-piece-body {
    width: 100%;
    margin: 40px auto 40px auto;
    text-align: center;
    overflow: auto;
}

.portfolio-piece-validated {
}

.portfolio-piece-validated ul {
    list-style-type: none;
}

.portfolio-piece-validated li {
    background: url(../images/large/check.png) no-repeat left;
    border: 1px solid #eeeeee;
    border-radius: 4px;
    padding: 12px 16px 12px 56px;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.275em;
    line-height: 1.25em;
    text-align: left;
    vertical-align: middle;
    color: #202223;
}

.portfolio-piece-learnings {
}

.portfolio-piece-learnings ul {
    list-style-type: none;
}

.portfolio-piece-learnings li {
    background: url(../images/large/bulb.png) no-repeat left;
    border: 1px solid #eeeeee;
    border-radius: 4px;
    padding: 12px 16px 12px 56px;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.275em;
    line-height: 1.25em;
    text-align: left;
    vertical-align: middle;
    color: #202223;
}


.portfolio-piece-body-2col-col {
    width: 100%; 
}

.portfolio-piece-body-2col-col h3 {
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
    font-size: 1.275em;
    margin-bottom: 20px;
    line-height: 1.25em;
}

.portfolio-piece-body ol {

}

.portfolio-piece-body h1 {
    font-family: 'Merriweather', serif;
    font-size: 2.25em;
    font-weight: 600;
    padding-bottom: 5px;
    line-height: 1.25em;
    width: 90%;
    margin: 0 auto 8px auto;
}

.portfolio-piece-body h2 {
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
    font-size: 1.275em;
    margin-bottom: 10px;
    line-height: 1.25em;
}

.portfolio-piece-body p {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.275em;
    line-height: 1.5em;
    width: 90%;
    margin: 0 auto 20px auto;
    color: #0b0b0c;
}

.video-frame {
    width:350px;
    height:198px; 
}

/* RESUME PAGE */

#resume-download {
    text-align: center;
    margin: 40px auto 0 auto;
}


    #resume-download h2 {
        font-family: 'Nunito', sans-serif;
        font-weight: 900;
        font-size: 1.275em;
        margin-bottom: 10px;
        line-height: 1.25em;
        border-bottom: solid 3px white;
        color: #0b0b0c;
        text-decoration: none;
    }

    #resume-download h2 a {
        border-bottom: solid 3px white;
        color: #0b0b0c;
        text-decoration: none;
        border-bottom: 2px solid #0b0b0c;
    }


#resume-container {
    text-align: left;
    width: 100%;
    margin: 100px auto 160px auto;
}

    #resume-container h1 {
    font-family: 'Merriweather', serif;
    font-size: 2.25em;
    font-weight: 600;
    margin-top: 60px;
    margin-bottom: 8px; 
    padding-bottom: 5px;
    }

    #resume-container h2 {
        font-family: 'Nunito', sans-serif;
        font-weight: 900;
        font-size: 1.275em;
        margin-bottom: 0px;
        line-height: 1.25em;
        border-bottom: solid 3px white;
    }

    #resume-container h2 a {
        border-bottom: solid 2px #0b0b0c;
        font-weight: 600;
    }


    #resume-container h3 {
        font-family: 'Nunito', sans-serif;
        font-size: 1em;
        font-weight: 600;
        margin: 0 0 10px 0;
        line-height: 1.5em;
    }

    #resume-container p {
    margin: 0 0 20px 0;
    color: #191817;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 1.275em;
    line-height: 1.5em;
}

    #resume-container p a {
        color: #0b0b0c;
        text-decoration: none;
        border-bottom: 2px solid #0b0b0c;
        font-weight: 600;
    }

    #resume-container img {
        margin: 0 0 20px 0;
    }

    #resume-container h4 {
        font-family: 'Istok Web', sans-serif;
        font-size: 1em;
        margin: -20px 0 20px 0;
        text-transform: uppercase;
        color: #a4a1a1;
    }

    #resume-container ul {
        margin: 0px 0 40px 0;
        color: #191817;
    }

    #resume-container ul li {
        font-family: 'Nunito', sans-serif;
        font-weight: 400;
        font-size: 1.275em;
        line-height: 1.5em;
        margin-bottom: 20px;
    }

    #resume-container ul a {
        color: #0b0b0c;
        text-decoration: none;
        border-bottom: 2px solid #0b0b0c;
        font-weight: 600;
    }


/* BACK TO TOP */

#back-to-top {
    font-family: 'Nunito', sans-serif;
    font-size: 1.125em;
    font-weight: 900;
    margin: 100px auto 50px auto;
    width: 100%;
}

#back-to-top a {
    font-family: 'Nunito', sans-serif;
    font-size: 1.125em;
    font-weight: 900;
    border-bottom: 2px solid #0b0b0c;
    color: #0b0b0c;
    text-decoration: none;
}

/* FOOTER */

footer {
    text-indent: center;
    margin: 0 auto;
    width: 100%;
}

.footer-container, .wrapper:after {
    height: 50px;
    text-indent: center;
    margin: 0 auto;
}

.footer-container {
    margin-top: 100px;

}

.footer-content {
    font-size: .875em;
    color: #0b0b0c;
    text-align: center;
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
}


/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}



/* VENDOR-SPECIFIC ============================================================================= */

ul {
    -webkit-padding-start: 0;
}

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }
